summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorMatthias Maier <tamiko@gentoo.org>2018-02-11 14:25:49 -0600
committerMatthias Maier <tamiko@gentoo.org>2018-02-11 14:27:01 -0600
commit3becd470a9c5307ec29560b3e4fb6cfb4c7dc683 (patch)
tree2742bf3425d3500d919fd6ba2f95465fe358a8d0
parentapp-emulation/qemu: Fix build with latest git: (diff)
downloadgentoo-3becd470a9c5307ec29560b3e4fb6cfb4c7dc683.tar.gz
gentoo-3becd470a9c5307ec29560b3e4fb6cfb4c7dc683.tar.bz2
gentoo-3becd470a9c5307ec29560b3e4fb6cfb4c7dc683.zip
app-emulation/qemu: fix dependencies in live ebuild
Package-Manager: Portage-2.3.24, Repoman-2.3.6
-rw-r--r--app-emulation/qemu/qemu-9999.ebuild5
1 files changed, 3 insertions, 2 deletions
diff --git a/app-emulation/qemu/qemu-9999.ebuild b/app-emulation/qemu/qemu-9999.ebuild
index 51306b78bcb..cf81dc0a7aa 100644
--- a/app-emulation/qemu/qemu-9999.ebuild
+++ b/app-emulation/qemu/qemu-9999.ebuild
@@ -1,4 +1,4 @@
-# Copyright 1999-2017 Gentoo Foundation
+# Copyright 1999-2018 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
EAPI="6"
@@ -78,6 +78,7 @@ ALL_DEPEND="
# Dependencies required for qemu tools (qemu-nbd, qemu-img, qemu-io, ...)
# softmmu targets (qemu-system-*).
SOFTMMU_TOOLS_DEPEND="
+ >=x11-libs/pixman-0.28.0[static-libs(+)]
accessibility? (
app-accessibility/brltty[api]
app-accessibility/brltty[static-libs(+)]
@@ -112,7 +113,7 @@ SOFTMMU_TOOLS_DEPEND="
sys-libs/ncurses:0=[unicode]
sys-libs/ncurses:0=[static-libs(+)]
)
- nfs? ( >=net-fs/libnfs-1.9.3[static-libs(+)] )
+ nfs? ( >=net-fs/libnfs-1.9.3:=[static-libs(+)] )
numa? ( sys-process/numactl[static-libs(+)] )
opengl? (
virtual/opengl